Subject: Re: bug#21738: 25.0.50; eww freezes/crashes at times

From: Kaushal Modi <[email-masked]>
Date: Thu, 22 Oct 2015 18:37:32 -0400

Ah, sorry, now I got it.

That was a copy-paste from an earlier discussion from emacs-devel
where in the first post I say that I do not see the issue in emacs -Q
sessions.
But by chance the URL example (braveclojure.com) I gave in that thread
consistently froze my emacs with or without -Q :)